все параметры
jessie  ] [  stretch  ] [  buster  ] [  bullseye  ] [  sid  ]
[ Источник:  ]

Пакет: libgmime-2.6-0 (2.6.23+dfsg1-4) [debports]

Ссылки для libgmime-2.6-0

Screenshot

Ресурсы Debian:

Исходный код :

Не найден

Сопровождающие:

Внешние ресурсы:

Подобные пакеты:

MIME message parser and creator library (old 2.6 version)

GMime provides a core library and set of utilities which may be used for the creation and parsing of messages using the Multipurpose Internet Mail Extension (MIME).

This package contains the shared library of the older version of GMime.

It is recommended to use libgmime-3.0-0 instead of this package.

Другие пакеты, относящиеся к libgmime-2.6-0

  • зависимости
  • рекомендации
  • предложения
  • enhances

Загрузка libgmime-2.6-0

Загрузить для всех доступных архитектур
Архитектура Размер пакета В установленном виде Файлы
powerpcspe (неофициальный перенос) 211,2 Кб637,0 Кб [список файлов]